utils.tests.test\_brms\_transformer\_analytical module
======================================================

.. automodule:: utils.tests.test_brms_transformer_analytical
   :members:
   :undoc-members:
   :show-inheritance:
